Subject: bug#25960: closed (Re: bug#25960: minor gotcha in tutorial)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 04 Mar 2017 12:06:02 +0000

Your bug report

#25960: minor gotcha in tutorial

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25960: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25960
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25960: minor gotcha in tutorial
From: Eli Zaretskii <[email-masked]>
To: liam <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 04 Mar 2017 14:04:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sat, 04 Mar 2017 11:54:27 +0000
> From: liam <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Version = GNU Emacs 24.5.1
> 
> Right, that was a bug in that version of Emacs. It is fixed in Emacs 25.1.
> 
> ------------------
> 
> Excellent, thanks. I'll look at the daily snapshot ppa for Ubuntu instead of the default version. 

Thanks, closing.

Subject: minor gotcha in tutorial
From: "Liam Parker" <[email-masked]>
To: <[email-masked]>
Date: Fri, 3 Mar 2017 22:30:15 -0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This is probably a pointless email but maybe it will reach someone who can
easily correct this v.minor issue.

I'm just going through the emacs tutorial to relearn what was once known and
since forgotten and I noticed an issue.

In the section on if emacs stops responding, you have:

"

If you have typed an <ESC> by mistake, you can get rid of it with a C-g.

"

But my version gives

"

C-m-G is undefined

"

C-g works fine for the C-u examples prior to this.

Kind Regards,

Liam